"use strict";
this.name        = "NeoCaduceus_Conditions";
this.author      = "phkb";
this.copyright   = "2021 phkb";
this.description = "Condition script for ships";
this.licence     = "CC BY-NC-SA 3.0";

//-------------------------------------------------------------------------------------------------------------
this.allowSpawnShip = function(shipKey) {
    if (system.government > 3 && system.techLevel > 7) return true;
    return false;
}

//-------------------------------------------------------------------------------------------------------------
this.allowAwardEquipment = function(equipment, ship, context) {
    if (context === "scripted") return true;
    return false;
}